body {

	background:transparent url(../images/bg_1.jpg) repeat top left;

	padding:0px;

	margin:0px;

	font:normal normal 16px Arial, Helvetica, sans-serif;

	text-align:left;

}

img {

	border:0px;

}

a {

	text-decoration:none;

	color:#000000;

}

a:hover {

	text-decoration:none;

	color:#e90d0d;

}

a:focus {

	outline:none;

}

 @font-face {

 font-family: 'CenturyGothicRegular';

 src: url('../fonts/gothic-webfont.eot?') format('eot'), url('../fonts/gothic-webfont.woff') format('woff'), url('../fonts/gothic-webfont.ttf') format('truetype'), url('../fonts/gothic-webfont.svg#webfontPZiBB6Ge') format('svg');

 font-weight: normal;

 font-style: normal;

}

#top_bg {

	background:transparent url(../images/bg_top.png) repeat-x top left;

}

#bottom_bg {

	background:transparent url(../images/bg_bottom.png) repeat-x bottom left;

	padding-bottom:50px;

}

#outer_container {

	width:956px;

	margin:auto;

}

.logo_outer {

	overflow:hidden;

	height:110px;

	width:956px;

}

.logo {

	float:left;

	/*padding:5px 0 0 20px;*/







	padding:5px 0 0 0px;

}

.contact {

	text-align:right;

	float:right;

	/*padding:20px 30px 0 0;*/







        padding:20px 0px 0 0;

}

.contact h2 {

	margin:0px;

	font:normal bold 22px Arial, Helvetica, sans-serif;

	color:#e90c0c;

}

.contact p {

	margin:0px;

	padding:0px;

	font-family:Helvetica, sans-serif;

	font-size:18px;

	color:#e90c0c;

}

.banner {

	margin:0px;

	padding:0px;

	background:url(../images/banner.jpg) no-repeat left top;

	height:402px;

}

.sub-banner {

	margin:0px;

	padding:0px;

	background:url(../images/sub_banner_bg.jpg) no-repeat left top;

	height:200px;

}

.ie7 .banner {

	margin:0px;

	padding:0px;

	font-size:0px;

}

.content_outer {

	background:transparent url(../images/content_bg.jpg) repeat-y top left;

	width:956px;

	overflow:hidden;

	padding-top:25px;

}

.content_bottom {

	background:url(../images/bottom-container-bg.jpg) no-repeat left bottom;

	width:956px;

	overflow:hidden;

}

.content_bottom_1 {

	background:url(../images/bottom-container-bg1.jpg) no-repeat left bottom;

	width:956px;

	overflow:hidden;

	padding-bottom:40px;

	min-height:425px;

}

.main_content {

	float:left;

	width:665px;

	padding:0 15px 0 15px;

}

.sub_content_full {

	width:922px;

	padding:0 15px 0 15px;

}

.right_block {

	float:right;

	width:261px;

}

.social {

	background:transparent url(../images/social_block.jpg) no-repeat top left;

	width:246px;

	height:133px;

	padding-left:30px;

	margin:0px 0 10px 0;

}

.social p {

	font:normal normal 18px Arial, Helvetica, sans-serif;

	color:#ffffff;

	padding:10px 0 10px 10px;

	margin:0px;

}

.tweet {

	margin:15px 0 0px 0;

}

/*video block*/















.video-title {

	width:380px;

	font:normal bold 20px Arial, Helvetica, sans-serif;

	color:#E90D0D;

	text-align:center;

}

.video {

	width:665px;

	overflow:hidden;/*height:320px;*/

	margin-bottom:32px;

}

.video_dis {

	float:left;

	width:382px;

	/*height:320px;*/















	overflow:hidden;

	border:0px red solid;
        position:relative;z-index:99;
	

}

.videos {

	float:right;

	width:283px;

}

.video_bl {

	overflow:hidden;

}

#side_tabs ul {

	margin:0px;

	padding:0px;

}

#side_tabs ul li {

	margin:0px;

	padding:0px;

	list-style:none;

	font:normal normal 11px Verdana, Arial, Helvetica, sans-serif;

	padding:0px 0px 0px 15px;

	cursor:pointer;

}

#side_tabs ul li a {

	display:block;

	text-decoration:none;

}

#side_tabs ul li a img {

	padding-right:15px;

}

.v_con p {

	margin:0px;

	padding:0px 0 10px 0;

	font:normal normal 11px Verdana, Arial, Helvetica, sans-serif;

	color:#000000;

}

.v_con p.view {

	margin:0px !important;

	padding:0px;

}

.v_con p.view a {

	margin:0px;

	padding:0px;

	text-align:right;

	color:#000000;

	font-weight:bold;

	padding-right:10px;

	background:transparent url(../images/arrow.png) no-repeat 105px 2px;

	position:relative;

}

.v_con p.view a:hover {

	text-align:right;

	color:#FF0000;

}

#side_tabs ul li a p {

	margin:5px 0 5px 0;

	color:#333333;

	line-height:18px;

}

.vb_o {

	overflow:hidden;

	padding-top:10px;

	padding-bottom:10px;

}

.v_img {

	float:left;

	width:96px;

}

.v_con {

	margin:0px;

	float:right;

	width:157px;

	padding:0 0 0 15px;

}

.v_con p.text {

	color:#e90c0c;

	font-weight:bold;

	text-decoration:none;

}

.v1 {

	padding:11px;

	font:normal 11px Arial, Helvetica, sans-serif;

	color:#FFFFFF;

	overflow:hidden;

	background-color:#000000;

	border:1px #383838 solid;

	cursor:pointer;

}

.v1 a {

	text-decoration:none;

	color:#FFFFFF;

}

.v1 p {

	color:#666666;

	margin:0px;

	padding:3px 0px 0px 0px;

}

.v1 a:hover p {

	color:#fff;

	margin:0px;

	padding:3px 0px 0px 0px;

}

.v1 img {

	margin-right:8px;

}

.v1 a img {

	border:none;

}

.v1:hover {

	background:#63d1fa url(../images/v1_h.jpg) repeat-x left top;

}

.hei {

	height:16px;

}

.video_bo {

	height:53px;

	background:url(../images/video_bo.jpg) repeat-x left top;

	width:577px;

	padding:15px;

}

.video_bo strong {

	font:normal bold 18px Arial, Helvetica, sans-serif;

	color:#FFFFFF;

}

.video_bo p {

	margin:0px;

	padding:4px 0px 0px 0px;

	font: normal 11px Arial, Helvetica, sans-serif;

	color:#FFFFFF;

}

.vi_more a {

	float:right;

	color:#053f6f;

	text-decoration:none;

	padding-right:10px;

	font:normal bold 12px Arial, Helvetica, sans-serif;

	background:url(../images/video_arrow.jpg) no-repeat right center;

}

.vi_more a:hover {

	color:#FFFF00

}

.more-video {

	height:30px;

}

.more-video {

	height:15px;

	width:138px;

	font:normal bold 11px Verdana, Arial, Helvetica, sans-serif;

	float:right;

	border:0px solid red;

	padding-top:10px;

}

.more-video a {

	text-decoration:none;

	height:14px;

	display:block;

	background:url(../images/view-more.jpg) no-repeat right top;

	color:#FFFFFF;

	text-align:center;

}

.more-video a:hover {

	height:14px;

	background:url(../images/view-more.jpg) no-repeat right bottom;

}

/*video block close*/















/*Chocolate Fountains Hire & Sales*/















.fountains {

	width:657px;

	min-height:330px;

	overflow:hidden;

	background:url(../images/fountains-bg.jpg) no-repeat left top;

	padding:0px 0px 0px 8px;

}

.fountains-sub_full {

	width:910px;

	min-height:330px;

	overflow:hidden;

	background:url(../images/fountains-bg.png) no-repeat left top;

	padding:0px 0px 0px 8px;

}

.contentheading {

	font:normal bold 20px Arial, Helvetica, sans-serif;

	color:#e90d0d;

	padding:10px 0;

}

.fountains p {

	margin:0px;

	padding:0px;

	font:normal normal 12px Arial, Helvetica, sans-serif;

	color:#000000;

	line-height:18px;

	padding:0px 8px 13px 0px;

}

.more {

	width:58px;

	height:15px;

	text-align:center;

	font:normal bold 11px Verdana, Arial, Helvetica, sans-serif;

	float:right;

	margin-right:8px;

}

.more a {

	display:block;

	height:15px;

	background:url(../images/more.png) no-repeat right top;

	color:#FFFFFF;

	text-decoration:none;

}

.more a:hover {

	display:block;

	height:15px;

	background:url(../images/more.png) no-repeat right bottom;

}

/*Chocolate Fountains Hire & Sales*/















/*bottom container*/















#container {

	width:956px;

	overflow:hidden;

	padding-top:15px;/*background:url(../images/bottom-container-bg.jpg) no-repeat left bottom;*/

}

/*events*/















/*#events {







	margin:auto;







	width:861px;







	overflow:hidden;







	border:0px solid red;







	padding:0px 39px 0px 28px;







}







*/







#events {

	margin:auto;

	width:910px;

	overflow:hidden;

	border:0px solid red;

	padding:0px 0px 0px 0px;

}

#events ul {

	margin:0px;

	padding:0px;

	overflow:hidden;

}

#events ul li {

	margin:0px 0px 0px 5px;

	padding:0px;

	list-style:none;

	float:left;

}

.weeding-block a {

	width:186px;

	height:190px;

	float:left;

	background:url(../images/weeding-bg.png) no-repeat left top;

	margin-right:39px;

	text-decoration:none;

	cursor:pointer;

}

.weeding-block a:hover {

	width:186px;

	height:190px;

	float:left;

	background:url(../images/weeding-hover.png) no-repeat left top;

	margin-right:39px;

}

.corporate-block a {

	width:186px;

	height:190px;

	float:left;

	background:url(../images/corporate-bg.png) no-repeat left top;

	margin-right:39px;

	text-decoration:none;

	cursor:pointer;

}

.corporate-block a:hover {

	width:186px;

	height:190px;

	float:left;

	background:url(../images/corporate-hover.png) no-repeat left top;

	margin-right:39px;

}

.birth-block a {

	width:186px;

	height:190px;

	float:left;

	background:url(../images/birth-bg.png) no-repeat left top;

	margin-right:39px;

	text-decoration:none;

	color:#280304;

	cursor:pointer;

}

.birth-block a:hover {

	width:186px;

	height:190px;

	float:left;

	background:url(../images/birth-hover.png) no-repeat left top;

	margin-right:39px;

}

.special-block a {

	width:186px;

	height:190px;

	float:right;

	background:url(../images/special-bg.png) no-repeat right top;

	text-decoration:none;

	color:#280304;

	cursor:pointer;

}

.special-block a:hover {

	width:186px;

	height:190px;

	float:right;

	background:url(../images/special-hover.png) no-repeat right top;

}

.inner-blocks {

	margin:auto;

	width:160px;

	margin-top:17px;

}

h5 {

	margin:0px;

	padding:0px;

	font:normal bold 14px Arial, Helvetica, sans-serif;

	color:#FFFFFF;

	text-align:center;

	letter-spacing:1px;

}

h6 {

	margin:0px;

	padding:0px;

	font:normal bold 14px Arial, Helvetica, sans-serif;

	color:#280304;

	text-align:center;

	letter-spacing:1px;

}

.inner-img {

	height:112px;

	overflow:hidden;

	text-align:center;

	padding-bottom:5px;

	height:120px;

}

.weed-more {

	width:auto;

	height:15px;

	text-align:center;

}

.weed-more {

	display:block;

	height:15px;

	background:url(../images/more.png) no-repeat center top;

	color:#FFFFFF;

	text-decoration:none;

	font:normal bold 11px Verdana, Arial, Helvetica, sans-serif;

	text-align:center;

}

.weed-more:hover {

	display:block;

	height:15px;

	background:url(../images/more.png) no-repeat center bottom;

}

.corp-more {

	display:block;

	height:16px;

	background:url(../images/corp-more.png) no-repeat center top;

	color:#FFFFFF;

	text-decoration:none;

	font:normal bold 11px Verdana, Arial, Helvetica, sans-serif;

	text-align:center;

}

.corp-more:hover {

	display:block;

	height:16px;

	background:url(../images/corp-more.png) no-repeat center bottom;

}

.birth-more {

	display:block;

	height:15px;

	background:url(../images/birth-more.png) no-repeat center top;

	color:#FFFFFF;

	text-decoration:none;

	font:normal bold 11px Verdana, Arial, Helvetica, sans-serif;

	text-align:center;

}

.birth-more:hover {

	display:block;

	height:15px;

	background:url(../images/birth-more.png) no-repeat center bottom;

}

.spec-more {

	display:block;

	height:15px;

	background:url(../images/special-more.png) no-repeat center top;

	color:#FFFFFF;

	text-decoration:none;

	font:normal bold 11px Verdana, Arial, Helvetica, sans-serif;

	text-align:center;

}

.spec-more:hover {

	display:block;

	height:15px;

	background:url(../images/special-more.png) no-repeat center bottom;

}

/*events end*/















/*Our Clients*/















#clients {

	/*margin:0 43px 0 43px;



	height:335px;*/



	width:896px;

	margin:auto;

}

.ads-title {

	font:normal bold 18px Arial, Helvetica, sans-serif;

	color:#e90e0e;

	padding:0px 0px 15px 0px;

	text-align:center;

}

.ads-block {

	margin: 0px auto 0;

	width:850px;

	overflow:hidden;

	margin-bottom:25px;

}

.ads-block img {

	float:left;

	margin-right:16px;

}

.ad-log {

	float:left;

}

.ad-log-right {

	float:right;

}

/*Our Clients end*/















#footer {

	/*width:870px;*/







        width:950px;

	overflow:hidden;

	margin:18px auto 0;

	font:normal normal 11px Verdana, Arial, Helvetica, sans-serif;

	color:#010101;

}

.copyright {

	width:420px;

	float:left;

}

.email {

	width:400px;

	float:right;

}

.email a {

	font:normal normal 11px Verdana, Arial, Helvetica, sans-serif;

	color:#010101;

	text-decoration:none;

	float:right;

}

.email a:hover {

	color:#ff0000;

	text-decoration:none;

}

/*bottom container end*/















h1 {

	margin:0px;

	padding:0px;

	font:normal bold 16px Arial, Helvetica, sans-serif;

	color:#e90d0d;

	padding:9px 0px 20px 9px;

}
.item-page h1,
.item-page h2{
	font: normal bold 20px Arial, Helvetica, sans-serif;
	color: #e90d0d;
	padding: 10px 0;
	}

p {

	margin:0px;

	padding:0px;

	font:normal normal 12px Arial, Helvetica, sans-serif;

	color:#000000;

	line-height:18px;

	padding:0px 8px 13px 0px;

}

.menu_outer {

	margin:0px;

	padding:0px;

	width:950px;

	height:50px;

	border-left:3px solid #900514;

	border-right:3px solid #900514;

	background:transparent url(../images/menu_bg.jpg) repeat-x top left;

}

div.swmenu {

	width:948px;

	height:50px;

	float:left;

	border-left:1px solid #000;

	border-right:1px solid #000;

}

div.swmenu td {

	background:transparent url(../images/menu_st.jpg) no-repeat top right;

	display:block;

	font:normal normal 16px 'CenturyGothicRegular';

	line-height:50px;

	text-decoration:none;

	text-align:center;

	float:left;

	padding:0px 3px 0px 0px;

}

div.swmenu td a {

	display:block;

	line-height:48px;

	text-decoration:none;

	text-align:center;

	color:#FFFFFF;

	float:left;

}

div.swmenu td a:hover {

	line-height:48px;

	background:transparent url(../images/menu-hover.jpg) repeat-x left top;

}

#menu116 {

	display:block;

	width:90px;

}

#menu117 {

	display:block;

	width:110px;

}

#menu124 {

	display:block;

	width:150px;

}

#menu125 {

	display:block;

	width:82px;

}

#menu123 {

	display:block;

	width:90px;

}

#menu128 {

	display:block;

	width:90px;

}

#menu126 {

	display:block;

	width:88px;

}

#menu8 {

	display:block;

	width:84px;

}

#menu127 {

	display:block;

	width:123px;

}

#menu129 {

	display:block;

	width:100px;

}

div.swmenu td.last {

	background:none;

	padding:0px;

}

#slideshow {

	text-align:center;

	font:normal normal 14px Arial, Helvetica, sans-serif;

	color:#FFFFFF;

}

h3 {

	margin:0px;

	padding:0px;

	font:normal bold 16px Arial, Helvetica, sans-serif;

	color:#E42826;

	margin-bottom:10px;

	text-transform:capitalize;

}

ul.sale-cate {

	list-style:none;

}

ul.sale-cate li {

	list-style:none;

	background:url(../images/arrow.png) no-repeat left 5px;

	padding:0px 0px 0px 17px;

	font:normal normal 12px Arial, Helvetica, sans-serif;

	line-height:20px;

}

ul.sale-cate li a {

	font:normal bold 12px Arial, Helvetica, sans-serif;

	color:#000000;

	padding:0px 0px 0px 0px;

}

ul.sale-cate li a:hover {

	color:#b70000;

}

.sales-table {

	border-collapse:collapse;

	border:1px solid #000;

	font:normal normal 16px Arial, Helvetica, sans-serif;

	background:url(../images/tabel-bg.jpg) repeat-x left top;

	background-color:#d8d9db;

}

table tr.row0 {

	background-color:#e9e9e9;

}

table tr.row1 {

	background-color:#dadbdc;

	border-bottom:0px solid #5ac1f1;

}

table tr.row0:hover td {

	background-color:#fff;

}

table tr.row1:hover td {

	background-color:#ccc;

}

table tr.rows0 {

}

table tr.rows1 {

	background-color: #ddf5ff;

	border-bottom:0px solid #5ac1f1;

}

.redItalic {

	color: #E42826;

	font-style: italic;

}

span.caption {

	color: #E42826;

	font-style: italic;

}

.sucess {

	background:transparent url(../images/suc.png) no-repeat top left;

	width:100%;

	height:56px;

	padding:0px 0 10px 0;

	margin-top:40px;

	margin-bottom:20px;

	clear:both;

}

.sucess h3 {

	font-size:28px;

	padding-left:83px;

	padding-top:16px;

}

.title_eve {

	font:normal bold 16px Arial, Helvetica, sans-serif;

	line-height:25px;

	color:#333333;

	padding:0px 0 5px 0;

}

.title_eve span {

	color:#E42826;

}

.much {

	color:#E42826 !important;

}

.eve_co {

	background:transparent url(../images/con_re.png) repeat-x bottom left;

	padding-bottom:25px;

	margin-bottom:25px;

	overflow:hidden;

}

p.no {

	font:normal bold 17px Arial, Helvetica, sans-serif;

	color:#E42826;

}

p.no a {

	color:#E42826;

}

p.no a:hover {

	text-decoration:underline;

	color:#333333;

}

h3.no {

	margin:30px 0 0 80px;

}

h3.no a {

	font-size:17px;

	background:transparent url(../images/star.jpg) no-repeat top left;

	color:#E42826;

	height:49px;

	padding:17px 35px 12px 64px;

}

h3.no a:hover {

	color:#333333;

}

h3.no_1 {

	margin:30px auto auto auto;

	width:455px;

	padding:10px 0 10px 0;

}

h3.no_1 a {

	font-size:17px;

	background:transparent url(../images/star.jpg) no-repeat top left;

	color:#E42826;

	height:49px;

	padding:17px 35px 12px 64px;

}

h3.no_1 a:hover {

	color:#333333;

}

.clients-outer {

	width:896px;

	margin:27px auto;

}

.clients-topbg {

	width:896px;

	background:transparent url(../images/clients-topbg.png) no-repeat top left;

	height:16px;

}

.clients-center {

	width:896px;

	background:transparent url(../images/clients-centerstrip.png) repeat-y top left;

}

.clients-bottombg {

	width:896px;

	background:transparent url(../images/clients-bottombg.png) no-repeat top left;

	height:16px;

}

.footer_link {

	float:right;

	width:100px;

}

.links_p p {

	font:normal bold 15px Arial, Helvetica, sans-serif;

	color:#E42826;

	padding:20px 0 0px 0;

}

.links_p a {

	font:normal normal 12px Arial, Helvetica, sans-serif;

}

a.red {

	color:#E42826;

}

a.red:hover {

	color:#333333;

}

h1.our_p {

	font-size:30px;

	background:transparent url(../images/our_p.jpg) no-repeat top left;

	color:#E42826;

	height:49px;

	padding:17px 24px 12px 55px;

}

.cont {

	margin:20px 0 20px 250px;

}

.cont a {

	font:normal bold 19px Arial, Helvetica, sans-serif;

	background:transparent url(../images/cont.jpg) no-repeat top left;

	color:#E42826;

	height:49px;

	padding:13px 37px 12px 55px;

}

.cont a:hover {

	color:#333333;

}

.sales-block {

	width:642;

	margin-bottom:20px;

}

.sales-block h3 {

	width:642;

	height:40px;

	background:transparent url(../images/sales-headingbg.png) no-repeat top left;

	color:#fff;

	font:normal normal 18px Arial, Helvetica, sans-serif;

	padding-left:15px;

	line-height:40px;

	margin-bottom:20px;

}

.sales-thubs-outer {

	width:642;

	overflow:hidden;

}

.sales-thumb {

	width:290px;

	float:left;

	height:307px;

	background:transparent url(../images/sales-thum_bg.jpg) no-repeat top left;

	margin:0px 17px 20px 0px;

}

.sales-thumb a {

	width:280px;

	margin:auto;

	display:block;

	text-align:center;

	padding-top:15px;

	font:normal bold 17px Arial, Helvetica, sans-serif;

	color:#e90c0c;

}

.sales-thumb a:hover {

	color:#333333;

}

.sales-thumb span {

	width:280px;

	margin:auto;

	display:block;

	text-align:center;

	font:normal bold 13px Arial, Helvetica, sans-serif;

	color:#e90c0c;

}

.sales-table {

	border-collapse:collapse;

	border:1px solid #ccc;

	font:normal normal 12px Arial, Helvetica, sans-serif;

	padding:2px;

	line-height:18px;

	margin:30px 0px 0px 0px;

}

.sales-table tr#title {

	font:normal bold 14px Arial, Helvetica, sans-serif;

	background:url(../images/menu-hover.jpg) repeat-x top left;

	color:#FFFFFF;

	text-transform:uppercase;

}

table tr.row0 {

	background-color:#e8e8e8;

}

table tr.row1 {

	background-color:#f6f6f6;

}

table tr.row0:hover td {

	background-color:#f0cccc;

}

table tr.row1:hover td {

	background-color:#f0cccc;

}

table tr.rows0 {

	background-color:#FFFFFF;

}

table tr.rows1 {

	background-color:#000000;

}

.redItalic {

	color: #E42826;

	font-style: italic;

}

span.caption {

	color: #E42826;

	font-style: italic;

}

/*faq*/



#ja_content ul.faq_categories {

	display:none;

}

#ja_content h2 {

	display:none;

}

.faq_list_slide li {

	padding:15px 29px 15px 5px;

	background:url(../images/faq_bg.png) no-repeat 0px 0px;

}

.faq_list_slide li img {

	display:none;

}

.faq_list_slide li a {

	font:normal bold 13px Arial, Helvetica, sans-serif;

	background:url(../images/faq.png) no-repeat 0px 6px;

	color:#333333;

	padding:10px 0px 0px 30px;

}

.faq_list_slide li a:hover {

	color:#ff1e00;

}

#img_faq1 {

	margin-top:5px;

}

.list_slide {

	margin-left:0px !important;

	font:normal 12px Arial, Helvetica, sans-serif;

	color:#333333;

	line-height:22px;

	padding:15px 0px 10px 0px;

	text-align:justify;

	overflow:hidden;

	border-bottom:1px #abaaaa solid !important;

}

.list_slide img {

	display:block !important;

	margin:0px 6px;

}

.faq_img {

	margin-left:11px;

}

.testi .tabbertab {

	padding:0px !important;

}

.testi .tabbertab .title_eve {

	background:#fff url(../images/testi_bg1.jpg) repeat-x left bottom;

	/*background:url(../images/testi_bg.jpg) repeat-x left top;*/



padding:18px 16px 18px 16px !important;

}

ul.tabbernav li.tabberactive a {

	background-color:#fff !important;

	border-bottom:1px #FFFFFF solid !important;

}

/*.testi .tabbertab .title_eve p



{



padding:0 8px 8px 0;



}*/



.name_s {

	margin:0px;

	padding:0px;

	text-align:right;

}

.add_re b {

	color:#ff0000;

}

.form_item h1 {

	margin:0px;

	padding:9px 0 10px 10px;

}

.form_element {

	margin-left:10px;

}

.form_element h2 {

	background:url(../images/con_tibg.png) no-repeat left top;

	display:block;

	color:#E42826;

	padding:22px 27px;

	margin-left:-22px;

	font-size:25px;

}

.cf_text {

	margin:0px;

}

.cf_button {

	margin-left:221px;

}

.cf_text p {

	margin-left:22px;

}

.cf_inputbox {

	background:url(../images/inpu_bg.jpg) repeat-x left top;

	border:1px #c3bbbb solid;

	padding:3px;

	color:#565656;

}

.cf_datetime {

	background:url(../images/inpu_bg.jpg) repeat-x left top;

	border:1px #c3bbbb solid;

	padding:3px;

	width:213px !important;

}

/*.dashboard



{



padding-top:9px !important;



}*/



.sub_mit {

	background:url(../images/submit.jpg) no-repeat left top;

	height:29px;

	width:69px;

	font:normal 0px Arial, Helvetica, sans-serif !important;

	border:none;

}

.sub_mit:hover {

	background:url(../images/submit.jpg) no-repeat left bottom;

}

.re_set {

	background:url(../images/reset.jpg) no-repeat left top;

	height:29px;

	width:59px;

	font:normal 0px Arial, Helvetica, sans-serif !important;

	border:none;

}

.re_set:hover {

	background:url(../images/reset.jpg) no-repeat left bottom;

}

#ChronoContact_contact_form {

	background:url(../images/contact_1.png) no-repeat 514px 70px;

}

.address_form p {

	font:normal bold 14px Arial, Helvetica, sans-serif;

	line-height:23px;

}

.chronoform a {

	display:none;

}

.cf_textarea textarea {

	overflow-y:scroll;

}

.round {

	background:url(../images/testi_bg1.jpg) repeat-x left bottom;

	padding-bottom:15px;

	border-top:1px #cecece solid;

	border-right:1px #cecece solid;

	border-left:1px #cecece solid;

	-moz-border-radius-topright: 10px;

	border-top-right-radius: 10px;

	-moz-border-radius-topleft: 10px;

	border-top-left-radius: 10px;

}

a.wedd {

	background:url(../images/wedding_gallery.png) repeat-x left top;

	font:normal bold 21px 'CenturyGothicRegular';

	width:253px;

	height:258px;

	display:block;

	padding-top:7px;

	text-align:center;

	color:#ffffff;

	margin-left:30px;

}

a.corpp {

	background:url(../images/corporate_gallery.png) repeat-x left top;

	font:normal bold 21px 'CenturyGothicRegular';

	width:253px;

	height:258px;

	display:block;

	padding-top:7px;

	text-align:center;

	color:#ffffff;

	margin-left:30px;

}

a.birtt {

	background:url(../images/birthday_gallery.png) repeat-x left top;

	font:normal bold 21px 'CenturyGothicRegular';

	width:253px;

	height:258px;

	display:block;

	padding-top:7px;

	text-align:center;

	color:#ffffff;

	margin-left:30px;

	margin-top:30px;

}

a.specc {

	background:url(../images/special_gallery.png) repeat-x left top;

	font:normal bold 21px 'CenturyGothicRegular';

	width:253px;

	height:258px;

	display:block;

	padding-top:7px;

	text-align:center;

	color:#ffffff;

	margin-left:30px;

	margin-top:30px;

}

/* for gallery nav */



.AG_pagin_current {

	border:1px #e5e5e5 solid !important;

	margin:3px !important;

	color:#ee3b3c !important

}

#AG_00 div.AG_album_wrap h1, #AG_00 a.AG_pagin_link, #AG_00 a.AG_pagin_prev, #AG_00 a.AG_pagin_next {

	color: #a4a4a4 !important;

}

#AG_00 a.AG_album_thumb:hover, #AG_00 a.AG_pagin_link:hover, #AG_00 a.AG_pagin_prev:hover, #AG_00 a.AG_pagin_next:hover {

	background-color: #E42826;

	color:#FFFFFF !important

}

/* for gallery nav close */





.kwiclick-action-container {

	display:none;

}


.faq_simple {
	padding: 15px 29px 15px 10px;
	background: url(../images/faq_bg.png) no-repeat 0px 0px;
}
.faq_question_simple_ltr {
	background: url("../images/rarrow.png") no-repeat scroll 0px 50% transparent;
	font: normal bold 13px Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 0px 0px 0px 30px;
}
.faq_answer_simple {
	margin: 0px;
	padding: 10px 0;
	line-height: 22px!important;
	font: normal 12px Arial, Helvetica, sans-serif!important;
}
.faq_answer_simple p,
.faq_answer_simple p span{
	margin: 0px;
	padding: 10px 0;
	line-height: 22px!important;
}

.logo_outer .custom .contact a{
	color: #e90c0c;
}
.nivo-slider-wrapper {
position: relative;
}
.nivoSlider  {
box-shadow: none!important;
}
.nivo-controlNav {
text-align: right;
padding: 20px 0;
bottom: -10px;
z-index: 999;
position: absolute;
font-size: 0px;
right: 16px;
}
	
a[href$='stackideas.com']{
	display:none;
}
	
a[href$='chronoengine.com']{
	display:none;
}
#eblog-wrapper #ezblog-head .component-title {
font-size: 20px;
color: #e90d0d;
padding: 10px 0 0 0;
}
#ezblog-head {
margin-bottom: 15px;
position: static;
z-index: 15;
margin-left: 0px!important;
}
#eblog-wrapper a.easyblog-thumb-preview img, #eblog-wrapper a.gallery-thumb-item img {
border: 1px solid #CCCCCC!important;
padding: 5px;
vertical-align: top;
}